Bug 10116 - netscape hangs
netscape hangs
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-10 17:00 EST by sjdyer
Modified: 2014-03-16 22:12 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-04-20 23:49:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sjdyer 2000-03-10 17:00:48 EST
Netscape communicator 4.7.2 hangs after setting proxy settings. I am using
squid 2-2-stable from web proxy. It hangs for five minutes after you start
netscape and comes back with can't find url. But if you hit reload it
bring's up the web page. Also after setting up mail for netscape using
jsentry 3.1 mail proxy and get my mail. Then the next time I start
netscape it hangs and does not ever respond. The only way to do anything
is to reboot system.
Comment 1 Bill Nottingham 2000-03-20 12:26:59 EST
Sounds like you're having problems with name resolution;
what does /etc/resolv.conf look like, and how are you connected
to the net?
Comment 2 Bill Nottingham 2000-04-18 12:51:59 EDT
closed, lack of input.
Comment 3 sjdyer 2000-04-20 23:47:59 EDT
I am connecting through a dial up connection. the resovl.conf on server is
set to dns settings for isp and work station is set to go to server. As I
said before netscape navigator by it's self works fine through the redhat
proxy server. But netscape commnuicator does not. I did however fix the
problem by upgrading to netscape communicator ver 6.0.
Comment 4 Bill Nottingham 2002-01-28 01:30:12 EST
If using a mozilla-based browser works, that's good. In any case, we really
can't fix internal netscape networking behavior, as we don't have access to the
source code.

Note You need to log in before you can comment on or make changes to this bug.